ul.menu {list-style:none; margin:0; padding:0; text-align:left; height:0px;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin:0px}
ul.menu ul {position:absolute; width:188px; top:26px; left:0; background:#FAFAF8; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #E1E1E1; border-top:none; width:185px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#FAFAF8}
ul.menu ul li a:hover {background-color:#d9e1e4}
ul.menu ul ul {left:185px; top:-1px}
ul.menu .sub {background:#FAFAF8}
ul.menu .topline {border-top:1px solid #d9e1e4}